## bossateal 1.0

=== debian/changelog ===
bossateal (1.0) unstable; urgency=low

  * Initial release

 -- Tiago Buarque <tiago.buarque@openbossa.org>  Fri, 16 Jan 2009 18:18:09 +0000
