=== debian/control ===
Source: bossateal
Section: user/themes
Priority: optional
Maintainer: Tiago Buarque <tiago.buarque@openbossa.org>
Essential: no
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bossateal-theme
Version: 1.0
Architecture: all
Depends: 
Description: Theme File
Installed-Size: 2548
